@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-1 .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-1 .mbr-navbar__items a {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-1 .mbr-brand__name a {
  font-size: 22px;
}
#ext_menu-1 .navbar-toggler {
  color: #ffffff;
}
#form2-3 .mbr-header__text {
  color: #ffffff;
}
#footer1-12 P {
  text-align: center;
}

#content5-21 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-21 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-21 .mbr-article {
  color: #fff;
}
#content5-21 .mbr-article P {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-3 .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-3 .mbr-navbar__items a {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-3 .mbr-brand__name a {
  font-size: 22px;
}
#ext_menu-3 .navbar-toggler {
  color: #ffffff;
}
#footer1-12 P {
  text-align: center;
}

#content5-22 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-22 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-22 .mbr-article {
  color: #fff;
}
#ext_menu-5 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-5 .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-5 .mbr-navbar__items a {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-5 .mbr-brand__name a {
  font-size: 22px;
}
#ext_menu-5 .navbar-toggler {
  color: #ffffff;
}
#footer1-12 P {
  text-align: center;
}

#ext_menu-7 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-7 .mbr-navbar__section {
  background: #28324e;
}
#ext_menu-7 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-7 .mbr-navbar__items a {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-7 .mbr-brand__name a {
  font-size: 22px;
}
#ext_menu-7 .navbar-toggler {
  color: #ffffff;
}
#footer1-12 P {
  text-align: center;
}
#form1-19 .mbr-header__text {
  color: #ffffff;
}
